Subject: Re: [PATCH v10] credential-store: ignore bogus lines from store file

From: Junio C Hamano <[email-masked]>
Date: Sat, 02 May 2020 17:44:39 -0700

Carlo Marcelo Arenas Belón <[email-masked]> writes:

> and with the strchr I am introducing a regression (compared against 2.26.0)
> in cases where the '\r' gets appended to the path and therefore gets ignored
> for matching (unless useHttpPath is true, which is not the default)
>
> will add 2 more test cases to cover those, and guess we are going to 11 :(
>
> Carlo
>
> PS. thanks for all your patience and reviewing

Among those 11, I also am responsible for a few while we ere
pursuing the approach to warn X-<.

Thanks for _your_ patience.